﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Potentials", "Potentials.csproj", "{08985491-A31F-47E9-92AC-33633BA7071A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{08985491-A31F-47E9-92AC-33633BA7071A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{08985491-A31F-47E9-92AC-33633BA7071A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{08985491-A31F-47E9-92AC-33633BA7071A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{08985491-A31F-47E9-92AC-33633BA7071A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
